[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TList.Count

Current number of pointers in the list.

## Declaration

Source position: classesh.inc line 351

`public property TList.Count : Integer read GetCount write SetCount;`

## Description

Count is the current number of (possibly Nil) pointers in the list. Since the list is zero-based, the index of the largest pointer is Count-1.

Documentation generated on: Feb 26 2014